Subject: latency/discover

From: [email-masked]
Date: Mon, 13 Oct 2003 13:40:46 -0700 (PDT)

FYI.
	the draft that defines a new op-code, discover, that passed
WG last-call early this year and then went into suspended animation 
pending some language clarifications will be re-emerging shortly.
Given the delay between last call and the text cleanup, it might be
prudent to have folk look it over again (given the WG has new ADs,
new WG chairs, and has been re-chartered since the last time this doc
has seen the light of day... :)

--bill

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>